<div class="container-fluid" *ngIf="isLoggedIn">
    <div class="row">
  
      <nav id="sidebarMenu" class="col-md-3 col-lg-2 d-md-block bg-light sidebar collapse">
        <div class="position-sticky pt-3">
          <ul class="nav flex-column">
            <li class="nav-item">
              <a class="nav-link fw-bold active " aria-current="page" href="sco" routerlink="/sco">
                <i class="bi bi-people-fill me-1"></i>
                Scolarite
              </a>
            </li>
            <li class="nav-item">
              <a class="nav-link fw-bold" href="mesdoc" routerlink="/mesdoc" >
                <i class="bi bi-shield-lock-fill me-1"></i>
              Demande de documents
              </a>
            </li>
            
            
            
          </ul>
        </div>
      </nav>
  
      <main class="col-md-9 ms-sm-auto col-lg-10 px-md-3">
        <div class="d-flex justify-content-between flex-wrap flex-md-nowrap align-items-center pt-4 pb-2 mb- border-bottom">
          
        <nav aria-label="breadcrumb">
          <ol class="breadcrumb">
            <li class="breadcrumb-item"><a href="#">Accueil</a></li>
            <li class="breadcrumb-item active">Mes documents</li>
            <li class="breadcrumb-item active" aria-current="page">Scolarite</li>
          </ol>
        </nav>
  
        
           
  
  
            <!-- <button type="button" class="btn btn-sm btn-outline-secondary">Ecran principal</button> -->
            <!-- <button type="button" class="btn btn-sm btn-outline-secondary dropdown-toggle">
              <span data-feather="calendar"></span>
              This week
            </button> -->
        </div>
        <div class="alert alert-success" role="alert">
          <h4 class="alert-heading">Réponse demande d'attestation</h4>
          Voici l'etat de votre demande
          <button type="button" class="btn btn-success">ACCEPTE</button>
          <hr>
          <p class="mb-0">Service de scolarite fsac a votre service.</p>
        </div>
        <br>
        <div class="alert alert-danger" role="alert">
          <h4 class="alert-heading">Réponse demande carte d'étudiant</h4>
          Voici l'etat de votre demande
          <button type="button" class="btn btn-danger">REFFUSER</button>
          <hr>
          <p class="mb-0">Service de scolarite fsac a votre service.</p>
        </div>
        <div class="alert alert-primary" role="alert">
          <h4 class="alert-heading">Réponse demande Rembourssement</h4>
          Voici l'etat de votre demande
          <button type="button" class="btn btn-primary">EN ATTENTE</button>
          <hr>
          <p class="mb-0">Service de scolarite fsac a votre service.</p>
        </div>
        
      
        </main>
    </div>
  
  </div>